body { width:1000px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#4C4949;background:#fff; margin:auto; }
body a{text-decoration:none; color:#fff; }
body a:hover{text-decoration:none; color:#9B0D33;}

#mainwarpper{ width:900px; margin:auto; height:auto;border-left:solid 1px #D8709F; border-right:solid 1px #D8709F; }
.wrapper{ width:900px; margin:auto;}
.headerBox{height:125px; margin:auto; width:900px;}
.logoBox{width:375px; float:left;}
.logo{padding-top:5px; padding-left:8px;}
.cntctbox{ width:525px;float:right;padding-top:15px;}
.phnicon{float:right; margin-top:43px; padding-right:5px;}
.phone{float:right; padding-top:45px; padding-right:15px; font-size:22px; color:#000;}
.beauty{float:right;width:520px; font-size:22px; color:#9A8181;}

.menu-bg {background:url(../images/menu_bg.jpg) repeat-x; width:900px; height:36px;
border-radius:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;


 }
.menu {
	padding:10px 0 5px 0; 
	height:36px;
	
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-li-line.gif) no-repeat left top;
	padding:0px 18px 0 18px;
	list-style:none;
}
.menu li.item {background:none; padding-left:26px;}
.menu li.item-1 {padding-right:34px; padding-left:39px}
.menu li.last {padding-left:13px; padding-right:0px;}

.menu li a {
	display:inline-block; 
	font-size:16px;
	padding:0; 
	color:#fff;
	text-decoration:none;
	
}
.menu li a.active,
.menu li a:hover {color:#F80504;}

.active a{color:#F80504;}

.banner{ height:271px; width:899px; float:left; margin-top:1px;}
.frame-background{ height:271px; width:667px; float:left;}
.bannerpic{ height:271px; width:667px; float:left;}
.fbox{width:232px; float:left; padding-top:20px; color:#9A8181; font-size:18px;}

.servicBox{width:882px; height:170px; background-color:#89675D;padding:10px; color:#F7EAF3; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; float:left;}
.mL2{ margin-left:2px;}
.mL5{ margin-left:5px;}
.cb{clear:both}

.contentBox{width:880px; height:auto; line-height:24px; font-size:14px; float:left; padding:10px ; text-align:justify; background-color:#f3f2ec;  }

.lft-contentBox{width:630px; height:auto; float:left; padding-right:20px;}
.ryt-contentBox{width:230px; height:auto; float:right;}

.h1 {font-size:22px; color:#9B0D33;}
.date1 {font-size:10px; color:#9B0D33;}
.date11 {font-size:11px;font-weight:bold; color:#9B0D33;text-align:right}
.pinkbrdr { border-bottom: dashed 1px #9B0D33;; margin-bottom:7px;}

.learn_btn {
	position:absolute;
	width:151px;
	height:34px;
	z-index:1;
	margin-left:130px;
	margin-top:200px;
}
.voucher_top{ background-image:url(../images/top_box.jpg); background-repeat:no-repeat; width:230px; height:68px; font-size:20px; color:#fff;}
.voucher_mid{width:190px; height:240px; background-color:#F0D6C0;margin-top:1px; margin-bottom:1px; color:#000; line-height:18px; padding:20px;}
.voucher_botm{ background-image:url(../images/botm_box.jpg); background-repeat:no-repeat; width:230px; height:80px; font-size:12px; color:#fff; line-height:15px; padding:10px; margin-right:17px; }


.voucher_top_1{ background-image:url(../images/topbox01.png); background-repeat:no-repeat;font-size:20px; color:#fff;}
.voucher_mid_1{ background-color:#F0D6C0;margin-top:1px; margin-bottom:1px; color:#000; line-height:18px; padding:20px;}
.voucher_botm_1{ background-image:url(../images/bottombox02.png); background-repeat:no-repeat; font-size:12px; color:#fff; line-height:15px; padding:10px;  }
 .pA10_1{padding:10px;}

.textbox { border:0px; font-family:12px; width:200px; padding-top:4px; margin-top:5px;}
.pA10{padding:10px;}

.beautybox {
    color: #343133;
    height: 156px;
}

.beautybox2 {
    color: #343133;
    height: 176px;
}

ul.list1 {
    color: #343133;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px 0 10px 25px;
    text-align: left;
}
ul.list1 li {
    float: left;
    list-style-image:url(../images/Sign.png);
    width: 290px;
	color: #000;
}
ul.list1 li a {
    font-size: 14px;
    padding: 5px;
	color: #343133;
}
ul.list1 li a:hover {
    color: #9B0D33;
}

ul.list2 {
    color: #343133;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px 0 15px 25px;
    text-align: left;
}
ul.list2 li {
    float: left;
    list-style-image:url(../images/Sign.png);
    width: 100%;
	color: #000;
}
ul.list2 li a {
    font-size: 14px;
    padding: 5px;
	color: #343133;
}
ul.list2 li a:hover {
    color: #9B0D33;
}

/*.beautyList{ padding:5px;}
.beautyList ul{margin:0px; padding:0px;}
.beautyList ul li{list-style:url(../images/arw.gif); background-repeat:no-repeat; font-size:16px; font-weight:bold;}
.beautyList a{padding:2px 0px 2px 0px; display:inline-block; color:#343133;}
.beautyList a:hover{background:#FAEBF5; color:#9B0D33; }*/

.footer_bg { background-image:url(../images/footer_bg.gif); background-repeat:repeat-x; height:66px;width:900px; font-size:12px; color:#fff; }
.footer{ padding-top:20px; padding-left:120px; }

.sectionSeparator {
    background-color: #89675D;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding: 2px;
    text-align:center;
    color:#ffffff;
}

	#tabgarb
{
	display:block;
	padding-bottom:8px;
	margin: 0;
	padding-left: 10px;
	}

#tabgarb li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabgarb li a
	{
	float: left;
	background: #f3f3f3;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-right: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	}

#tabgarb li a:link { color: #666; }
#tabgarb li a:visited { color: #666; }

#tabgarb li a:hover
	{
		background: #fff;
	}


#tabgarb li.tabgarbactive a
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #333;
        margin-bottom:-2px
	}


.tabgarb_content {
    clear:both;
	display:none;
	border-size:1px;
	margin-top:-0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
    border-left-width: 1px;
	border-left-style: solid;  
	border-left-color: #ccc;

    border-right-width: 1px;
	border-right-style: solid;  
	border-right-color: #ccc;

    border-bottom-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
	padding-bottom: 10px;
}

                width:630px; height:auto; float:left; margin:0px                auto;

}

 

 
.Image_and_Text {
	width:630px; height:330px;; float:left; margin:    0px	auto;
}

ul.mb01 {
    color: #343133;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 0px 0 2px 20px;
    text-align: left;
}
ul.mb01 {
    float: left;
	list-style-image:url(../images/Sign.png);
    width: 280px;
	color: #643737;
}
ul.mb01 li a {
    font-size: 15px;
    padding: 2px;
	color: #643737;
}
ul.mb01 li a:hover {
    color: #fc2700;
}

.alignleft {
    float: left;
    margin-right: 5px;
    margin-top: 0;
}




.fbox_1 {
    color: #9A8181;
    font-size: 18px;
    padding-top: 5px;

}


.text_contact
{font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#9b0d33;
}
.contact_info
{font-size:13pxpx; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#9b0d33;
}
.contact_content
{font-size:13pxpx; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#4d3832;
}

/* for Menu */

.link-bg{
	background-image: url(../images/link-bg.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 975px;
	padding:0px 0px 0px 50px;
}
	.link{
	float:left;
	padding:0px;
	margin:0px;
	width:830px;
	
	}
	/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 12px  Arial;
font-weight:bold;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;visibility: hidden;
z-index: 100;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: black;
background-color:#9e8e8e;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid #fff;
color:#fff;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color:#999;
color:#000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: normal 12px Arial, Helvetica, sans-serif;
list-style-type: none;
overflow: hidden;
width: 100%; height:36px; line-height:36px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 0px 12px; /*padding inside each tab*/
color: white;
font-size:17px;
background:url(../images/menu-li-line.png) no-repeat right top;
}

.line_right{background:url(../images/menu-li-line.png) no-repeat right top;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
 color:#000;/*background of tabs for hover state */
}

.mattblackmenu a.selected{
	color:#000;/*background of tab with "selected" class assigned to its LI */
}

.mattblackmenu li a.active,
.mattblackmenu li a:hover { color:#000;}

/* End Menu */

.txt_11{
color:#F00;
padding-left:5px;
}

.txt_111
       {
color:red;
padding-left:5px;
font-weight:bold;
       }
.content {
    color: #4D3832;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-right: 150px;
    text-align: left;
}

.content_123 {
    color: #4D3832;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}

/* Banner starts here */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
	display: block;
}
mark, rp, rt, ruby, summary, time
{
	display: inline;
}


.submitT {
     background-image: url("../images/submit.gif"); background-repeat: no-repeat; border: 0 none; float: none; height: 39px; margin: 0 auto; width: 134px;
}

.alignright {
    float: right;
    margin-left: 5px;
    margin-top: 0;
}

.chktxt {
    float: left;
    
}
/* End of Banner */